Welcome
 Top Next
Welcome...
Voice Mail Compressor

With Voice mail Compressor you can send voice-email messages to anyone with an email address.

Voice mail compressor generates compressed .wav files after reducing them from 16 to 10 times the size of the original voice files.

The recipient doesn't need any special software to listen your messages. By just double-clicking on the attached voice file, the recipient can listen to it using the default Windows audio player.

Only 32 KB for a 30 seconds voice message with the DSP True Speech® Codec

Send the voice file automatically with your favorite pop3 email client or save it in a hard disk folder for use with your web-based email account.


Features
 Previous Top Next
Voice Mail Compressor Features:

* If you are lazy and don’t like typing your emails, this is the tool for you!

* Works with the Windows® bundled ACM codecs (present in all 32 bits windows versions)

* You can select the codec of the result voice file (Compressed .WAV, GSM, MP3, other).

* Only 32 KB for a 30 seconds voice message with the DSP TrueSpeech® Codec

* Only 50 KB for a 30 seconds voice message with the GSM 6.10® Codec

* Simple, minimalist, intuitive graphic interface

* Send the voice file automatically with your favorite pop3 email client or save it in a hard disk folder for use with your web-based email account

* Compatible with all MAPI email clients (Mozilla Thunderbird®, Outlook Express®, Eudora®, etc...)

* Easily share Voice Mail Compressor with your friends (less than 700 KB for the installer file)

* Voice Mail Compressor is 100% freeware, no ads, no limitations, no adware, no banners, no spyware etc....


F.A.Q.
Frequently Asked Questions

Do my recipients need Voice Mail Compressor (VMC) to listen my voice mail message ?
No, the recipient doesn't need any special software to listen your messages. By just double-clicking on the attached file, the recipient can listen to it using the default audio player that is included in any Windows® System (95/98/Me/NT/2000/XP)

How can I test out VMC after I install it or make to my computer ?
After you install VMC or you change either your email system, or install new music or video software, or new hardware (headsets, sound cards, microphones, etc.) you can test VMC for these changes in two ways.

1. Test the Recording part – Make a new recording (click Record, make a short recording, and click Stop). Then click Play to see how it sounds.

2. Test the Email part – After you have verified that you can make a good recording (step1) click Send and address the email to yourself and then send it. When the email comes back to you click on the voice attachment to see how it sounds.

In this way you can verify the parts that are working and isolate the parts that don’t work properly. Normally you will get some kind of error message that will tell what’s wrong or where to start your investigation. When something does not work properly it quite often involves recent changes that you made to your computer.

Why is nothing recorded ?
First, check that your microphone & speaker jacks plugged into the sound card on the back side of your PC case. Make sure that you have them plugged into the correct sockets, as shown below. On the most computers the Microphone port is pink and the Speaker port is light green.

f this does not solve the problem, you must configure your microphone control and/or your wave control, using the instructions contained in the follows links.
 How to configure the microphone control
How to configure the wave control

Why, when I press the "Send" button, does VMC prompt : There is no default mail client program...?
This is because you do not have the default email client configured as a pop3 account. Voice Mail Compressor is designed to work with all MAPI email clients. You need to have a MAPI email client like Mozilla Thunderbird®, Eudora® or Outlook Express® configured as a pop3 account, then the "Send" Button will create a new email window with the compressed voice file attached.
The Voice Mail Compressor "Send" button doesn't work with web-based email accounts like Hotmail, Gmail, etc....
But, if you use a web-based account, use the "Save" button, to save the compressed voice file to your hard disk and then attach it using your email, like you would do with a photo file, for example.

I'm have an email program with a configured pop3 account. How do I set it as my default email client ?
From the Windows® desktop, go to:
Start >
Settings >
Control Panel >
Network & internet>
Internet Options>
then in "Programs" set the pop3 client as the default

What's the VMC compression ratio?
Voice Mail Compressor works with an uncompressed PCM 8Khz 16 bit Mono wav file. For a 30 second file, the uncompressed size is 493kb. VMC then compresses this file with using the DSP TrueSpeech® codec. The codec reduces the file approximately 16 times to a .wav file of 31kb in size with a trivial loss of qualityThe default compression codec for VMC is DSP TrueSpeech®. You can change this to use another codec (like MP3) by clicking on Configuration > Set Codec and selecting the desired codec.


System Requirement
System Requirements

* PC Pentium® 166 MMX or higher (can work with minor systems, but not tested)

* Generic sound card

* Generic Microphone

* Internet Explorer 5 or higher (only for using the help files)

* A configured & working MAPI email client like Mozilla Thunderbird®, Eudora Mail®, Outlook Express®, etc.. (only for the automatic send mail function. You can also use Voice Mail Compressor with your web-based account, but must “save” the voice file, and manually attach, and then manually send form the web based email account.)


Wave Configuration
How To Configure Your Wave Control

Press the wave button

1- Select "Volume Control"

2- Select "Master Volume or Wave"

3- How you set this item depends on the sound card.

* First try with this item unchecked
press Ok, make a small recording and try to listen it.

* If it does not work then try it with this item Checked.

If this doesn't solve the problem please follow this tutorial


Microphone Configuration
How To Configure Your Microphone Control

Press the microphone button

1- Select "Recording Control"

2- Select "Microphone"

3- The set of this item depends on the sound card

* First try with this item checked
press Ok, make a small recording and try to listen it.

* if it does not work then try with this item Unchecked

If this doesn't solve the problem please follow this tutorial


Disable Wave Control
How To Disable The Wave Control

If you have problems with Voice Mail Compressor wave control
Disable it and set the wave volume from the windows mixer:

Press the wave button

Check the disable checkbox

Note how this disable the other controls

Now we are going to set the wave volume in the window mixer:
Go to the sound icon down on the right, and single-click it

Uncheck if is Mute
or Check if is Selected
and set the wave volume

That's All !


Disable Microphone Control
How To Disable The Microphone Control

If you have problems with Voice Mail Compressor microphone control
Disable it and set the microphone volume from the windows mixer:

Press the microphone button

Check the disable checkbox

Note how this disable the other controls

Now we are going to set the microphone volume in the window mixer:

Go to the sound icon down on the right, and double-click it

In the mixer window select :
options >> properties

In properties window select : recording and microphone, then press the ok button

In record control panel, at Microphone sub-panel check Select or uncheck Mute and set microphone volume

Now go to Options and check Advanced Controls

After this, press the Advanced button

In Advanced Controls for microphone panel check the Microphone Boost option for increase the "pre- amplification" level
Thats all !


License

Voice Mail Compressor End-User License

Copyright © 2005 - 2006 Juan Diego Sendra
All rights reserved

IMPORTANT READ CAREFULLY
This Voice Mail Compressor End-User License Agreement (EULA) is a legal agreement between you (either an individual or a single entity) and the author of the software identified above.

GRANT OF LICENSE
The author grants you a limited, non-exclusive, non-transferable, royalty-free license to use the executable code of the software on your computer as long as the terms of this agreement are respected.

DISTRIBUTION ON INTERNET
The Author grants you the royalty-free right to reproduce and distribute exact copies of this freeware on an internet site for the purpose of downloading, as long as no fee is charged for said download.
Your distribution of the software will not entitle you to any compensation from the author.
Anyone to whom you distribute the software is subject to this EULA.
DISTRIBUTION ON CD-ROM
The Author grants you the royalty-free right to reproduce and distribute exact copies of this freeware as part of a cd-rom to be enclosed with the print issue of any magazine, book or printed publication, You may charge a fee for the package as long as no extra fee is charged for the inclusion of this freeware.
Your distribution of the software will not entitle you to any compensation from the author.
Anyone to whom you distribute the software is subject to this EULA.

MAINTENANCE.
The author is not obligated to provide maintenance or updates for the software. however, any maintenance or updates provided by the author shall be covered by this agreement.

TERMINATION.
Without prejudice to any other rights, the author may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the software.

OTHER RESTRICTIONS
you may not reverse engineer, decompile or disassemble this freeware.

COPYRIGHT. The software is protected by copyright laws and international treaty provisions. you acknowledge that no title to the intellectual property in the software is transferred to you. you further acknowledge that title and full ownership rights to the software will remain the exclusive property of the author and you will not acquire any rights to the software except as expressly set forth in this license. you agree that any copies of the software will contain the same proprietary notices which appear on and in the software.

WARRANTIES. The author expressly disclaims any warranty for the software. the software and any related documentation is provided "as is" without warranty of any kind, either express or implied, including without limitation, the implied warranties or merchantability, fitness for a particular purpose, or non infringement. in no event shall the authors or copyright holders be liable for any claim, damages or other liability, whether in an action of contract, tort or otherwise, arising from, out of or in connection with the software or the use or other dealings in the software.


About
 Previous Top
About...

Voice Mail Compressor 2.20
Copyright © 2005-2006 By Juan Diego Sendra

Help file by Lance Smith and Juan Diego Sendra

Web Page: www.lagolento.com
E-Mail: lagolento@lagolento.com

Voice Mail Compressor use:

TAudioMixer by Vit Kovalcik
http://www.fi.muni.cz/~xkovalc

AFQuickMail by Ferruccio Accalai
http://www.afsoftware.it

Lame (Lame Ain't an MP3 Encoder)
http://www.mp3dev.org

JEDI - VCL 3.00
http://jvcl.sourceforge.net

Translations:

Portuguese: Dilnei Broering
dilneib@hotmail.com

Czech: Vojtìch Holub
vojta.holub@seznam.cz

Slovak: Miroslav Partl
parpl@stonline.sk

Polish: Zbigniew Strzelczyk
z.strzelczyk@op.pl

French-France: Jean Ayrault
jayrault@gmail.com

French-Canada: Clarence Lloyd
laclibby@distributel.net

Italian: Fabio Gallina
mistergifa@tin.it

Swedish: Sören Henriksen
soren.henriksen@skane.se

Spanish: Juan Diego Sendra
lagolento@lagolento.com
Do you want to translate VMC to your language?
Please go to: http://www.lagolento.com/translations.html

Special Thank's To :

My wife Mariana Nardini that "support" me every day
Mauro Cabella
Jaroslav Mazura
Lukáš Kuhn
Kevin Largent
Lance Smith
Sören Henriksen
Fabio Gallina
Luc-Laurent Salvador
Rick Robinette
Fabian Sampayo
Luciano Forte
Francisco Forte
Mariano Sassia
Renato Brescaccin

For their bugs reports, feedback and suggestions
that has helped me to improve this software